\begin{question}[section=1,name={Least Mean Squares},difficulty=,mode=exm,type=mdl,tags={20150902}]
	\begin{compactenum}
	\item Wie lauten die Formeln?
	\item Warum wird dieses Verfahren auch stochastisches Gradienten-Verfahren genannt?
	\item Wie wird $\mu$ bestimmt?
	\end{compactenum}
\end{question}
\begin{solution}
	
\end{solution}
